bluez-compat

Bluez 3.x compatibility binaries
  http://www.bluez.org
  2
  1 review



This package provides the legacy binaries that were reminiscent of the bluez 3.x pairing methods. these binaries are not supported, and will go away again in the future. the provided binaries are:

hidd dund pand
Latest reviews
5
Mintification 8 years ago

Absolutely essential for some old bt hardware.